[Map468]
TrackName="Maps\468-PS-Valstagna II\track-468"
Particles="Maps\ps_montblanc"
StageName="PS Valstagna Reverse"
Surface=0
Length=12.8
Author=RALLY Guru
CountryCode=IT
SplashScreen="Textures\Splash\468-VALSTAGNA-Reverse.dds"
